#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .heading-2.heading-2-2{

}#html_structura_area_v2.site .paragraph.paragraph-14{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-15{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2{

}